; This file is used to test the Assembler capabilities...
; Comment line
	verbose	; directive with comment --- print out the symbol table in listing
	org 10

label1	; labeled comment, next line is just a label

label2:
	include "mpREG.H"	; typical include file
; the next line should show up in the symbol table...
symbol1	equ	10
symbol2	equ	10h
symbol3	equ	01001010B	; should be a 4A hex
symbol4	equ	'A'		; should be a 41 hex
symbol5	zero	10
reg1	equ	7
LBL				; a label here to check the zero directive
				; should be 14 hex

var	set	5h
var	set	var * 5;

macro1	MACRO	&para1,&para2,&para3
	if &para1 = OFF
	goto	&para2
	endif
	if &para1 = ON
	goto	&para3
	endif
	endm

macro2	macro	&para1,&para2
	movlw	&para1
	movwf	&para2	; comment here
	macro1	<OFF>,&para1,&para2
	macro1	<ON>,&para1,&para2	
	endm

	org	20h
first
	nop
init
	movlw	45h

label9	movwf	12h
	macro1	<off>,first,second	; should goto the first routine
	macro1	<on>,first,second	; should goto the second routine
m_lbl:	macro1	<on>,13,init
	macro2	first,second		; macro calling macro

sw	equ	25h
sw9	equ	60h
	goto	last	; goto a forward reference
	goto	first	; goto a reverse reference
here	goto	here	; goto a reverse on same line


second
	goto	second
; instruction usage here - without labels
	andlw	symbol1
	addwf	symbol1,F
	clrf	reg1
	clrw
	comf	reg1,1
	decf	reg1,0
	decfsz	reg1,W
	incf	reg1,F
	incfsz	reg1,1
	iorwf	reg1,1
	movf	reg1,w
	nop
	rlf	reg1,1
	rrf	reg1,1
	subwf	reg1,1
	swapf	reg1,1
	xorwf	reg1,1
	bcf	reg1,3
	bsf	reg1,4
	btfsc	reg1,5
	btfss	reg1,6
	addlw	0ffh
	andlw	05h
	call	init
	clrwdt
	goto	init
	iorlw	04h
	movlw	0h
	retfie
	retlw	5h
	return
	sleep
	sublw	0h
	xorlw	0h
	option
	tris	5
; instruction usage here - with labels
l01	andlw	symbol1
l02	addwf	symbol1,F
l03	clrf	reg1
l04	clrw
l05	comf	reg1,0
l06	decf	reg1,0
l07	decfsz	reg1,W
l08	incf	reg1,1
l09	incfsz	reg1,1
l10	iorwf	reg1,1
l11	movf	reg1,w
l12	nop
l13	rlf	reg1,1
l14	rrf	reg1,1
l15	subwf	reg1,1
l16	swapf	reg1,1
l17	xorwf	reg1,1
l18	bcf	reg1,3
l19	bsf	reg1,4
l20	btfsc	reg1,5
l21	btfss	reg1,6
l22	addlw	0ffh
l23	andlw	05h
l24	call	init
l25	clrwdt
l26	goto	init
l27	iorlw	04h
l28	movlw	0h
l29	retfie
l30	retlw	5h
l31	return
l32	sleep
l33	sublw	0h
l34	xorlw	0h
l35	option
l36	tris	5
bbb	
last
	end
